---
name: New Vacancy
start_date: 2021-03-15
location_factor: 0.7
placeholder: true
locality: Anywhere
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer, Fulfillment:Purchase</a>
reports_to: ragnar-hardarson
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab: TBD
departments:
  - Engineering Function
  - Development Department
  - Fulfillment Section
  - Fulfillment Purchase Team
  - Fulfillment:Purchase FE Team
  - Frontend
expertise: |
  <li>Recruiter: Cyndi Walsh</li>
story: |
  Open Position
